.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f7ed1126-9c41-998e-712e-d418de39c05e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4aad98c0-a73a-1268-cde1-7890e6c70ad8 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1a2789bf-0eee-9de0-db4b-70bc8bd2c36f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c46cc30-16cb-e0e6-3270-2fefb4f54f49 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ef1d24b4-9aef-6ec9-1c84-cdb84f49e56f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-acd75248-b193-48a2-3c58-4f70ab1fbd6f {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-379a2f8e-76c2-52bf-4a21-c136f510a509 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5c46cc30-16cb-e0e6-3270-2fefb4f54f49 {
padding-top: var(--spacer-0,0rem) !important;
}
}